Subject: Re: bug#58506: Use ".dir-locals.eld" and ".dir-locals-2.eld" when they exist

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 14 Oct 2022 15:29:36 +0200

Robert Pluim <[email-masked]> writes:

>     Lars> It's not -- there's a bunch of bug reports around these issues
>     Lars> *handwaves at debbugs*.
>
> My debbugs-gnu-foo must be too weak: I can only find two,

Isn't two a bunch?  😀

> neither of which look like theyʼd be fixed by changing the syntax
> accepted by .dir-locals.el

I suspect that by "syntax" you're thinking about syntax syntax -- I'm
talking semantics syntax.

The .dir-locals.eld file will be Lisp forms, of course.